Debian Bug report logs - #206861
O: python-pmw -- Pmw -- Python MegaWidgets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 14:33:37 UTC

Severity: normal

Fixed in version python-pmw/1.2-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206861; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Harry Henry Gebel <hgebel@debian.org>
Subject: O: python-pmw -- Pmw -- Python MegaWidgets
Date: Sun, 24 Aug 2003 00:20:17 +1000
Package: wnpp
Severity: normal

The current maintainer of python-pmw, Harry Henry Gebel
<hgebel@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: python-pmw
Binary: python-pmw, python-pmw-doc
Version: 0.8.5-6.1
Priority: optional
Section: interpreters
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.0)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/p/python-pmw
Files: ea883c4a0abf6c4a55436f560038fc95 603 python-pmw_0.8.5-6.1.dsc
 1f6c205099c719102633800843fff51a 340469 python-pmw_0.8.5.orig.tar.gz
 493e796b1ab72491e4e4b12e9a988c21 3635 python-pmw_0.8.5-6.1.diff.gz

Package: python-pmw
Priority: optional
Section: interpreters
Installed-Size: 512
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: all
Version: 0.8.5-6.1
Depends: python-tk (>= 2.2), python (>= 2.2), python (<< 2.3)
Recommends: blt
Suggests: python-pmw-doc
Conflicts: python-tk (>= 2.3)
Filename: pool/main/p/python-pmw/python-pmw_0.8.5-6.1_all.deb
Size: 105570
MD5sum: 8cf6e2d1ecca42a2c90f76a0f6e6bc5c
Description: Pmw -- Python MegaWidgets
 Pmw is a framework for building high-level compound widgets in Python
 using the Tkinter interface to the Tk graphics library.  It
 consists of a set of base classes and a library of flexible and
 extensible megawidgets built on these base classes.
 .
 This package provides the pmw modules
Task: python-dev

Package: python-pmw-doc
Priority: extra
Section: doc
Installed-Size: 1172
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: all
Source: python-pmw
Version: 0.8.5-6.1
Filename: pool/main/p/python-pmw/python-pmw-doc_0.8.5-6.1_all.deb
Size: 262986
MD5sum: 7a40749b471d8354af7105a041aeb896
Description: Pmw -- Python MegaWidgets
 Pmw is a framework for building high-level compound widgets in Python
 using the Tkinter interface to the Tk graphics library.  It
 consists of a set of base classes and a library of flexible and
 extensible megawidgets built on these base classes.
 .
 This package provides the pmw documentation

Justification: Countless NMUs, hasn't been seen since 2002, was
contacted, outstanding RC bugs

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 206861-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 206861-close@bugs.debian.org
Subject: Bug#206861: fixed in python-pmw 1.2-1
Date: Wed, 24 Sep 2003 04:02:21 -0400
Source: python-pmw
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
python-pmw, which is due to be installed in the Debian FTP archive:

python-pmw-doc_1.2-1_all.deb
  to pool/main/p/python-pmw/python-pmw-doc_1.2-1_all.deb
python-pmw_1.2-1.diff.gz
  to pool/main/p/python-pmw/python-pmw_1.2-1.diff.gz
python-pmw_1.2-1.dsc
  to pool/main/p/python-pmw/python-pmw_1.2-1.dsc
python-pmw_1.2-1_all.deb
  to pool/main/p/python-pmw/python-pmw_1.2-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206861@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated python-pmw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Sep 2003 08:32:10 +0200
Source: python-pmw
Binary: python-pmw-doc python-pmw
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 python-pmw - Pmw -- Python MegaWidgets
 python-pmw-doc - Pmw -- Python MegaWidgets
Closes: 206861
Changes: 
 python-pmw (1.2-1) unstable; urgency=low
 .
   * New maintainer (closes: #206861).
Files: 
 811120f2a6d49ddd3abe6910bb0fff3f 620 python optional python-pmw_1.2-1.dsc
 8ef0b95ba5175796198611abfc0cf556 393754 python optional python-pmw_1.2.orig.tar.gz
 f84fd47d6ab579749f2ee389993369c7 3521 python optional python-pmw_1.2-1.diff.gz
 981fdfd24b66552a05e06adc39245d35 112914 python optional python-pmw_1.2-1_all.deb
 87f56027755310dab759fc90475644e4 303688 doc optional python-pmw-doc_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/cUwCStlRaw+TLJwRAtecAKDGbXYdKnjQDwHWi7wpq6NlmMPkJwCghuHq
/VFu158tWTHZviVU5OOVSHo=
=N8Eh
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:10:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.